<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Погодное приложение</title>
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>

<div class="d-flex flex-column flex-md-row align-items-center p-3 px-md-4 mb-3 bg-white border-bottom shadow-sm">
  <h5 class="my-0 mr-md-auto font-weight-normal">ЗАРЯ</h5>
  <nav class="my-2 my-md-0 mr-md-3">
    <a class="p-2 text-dark" href="#">Главная</a>
    <a class="p-2 text-dark" href="#">Информация</a>
  </nav>
  <a class="btn btn-outline-primary" href="#">Документация</a>
</div>
<div class="container mt-5">
    <div class="row">
        <div class="col-5">
            <h1>Погода в вашем городе</h1>
            <form action="" method="post">
                {% csrf_token %}
                <label>Город</label>
                {{ form.name }}
                <input type="submit" name="send" value="Узнать" class="mt-2 btn btn-danger">
            </form>

        </div>
        <div class="col-5 offset-2">
            <h1>Информация</h1>
            {% for info in all_info %}
            <div class="alert alert-info">
                <div class="row">
                    <div class="col-9">
                        <b>Город:</b> {{ info.city }}<br>
                        <b>Температура:</b> {{ info.temp }}<sup>o</sup><br>
                    </div>
                    <div class="col-2 offset-1">
                        <img src="http://openweathermap.org/img/w/{{ info.icon }}.png" alt="Фото погоды" class="img-thumbnail">
                    </div>
                </div>
            </div>
            {% endfor %}
        </div>
    </div>
</div>

</body>
</html>